FcInitLoadConfig(3)

NAME
FcInitLoadConfig - load configuration

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcConfig * FcInitLoadConfig (void);

DESCRIPTION

Loads the default configuration file and returns the resulting configuration. Does not load any font information.

VERSION

Fontconfig version 2.10.95